{% load static from staticfiles %}
{% with user.attendee.country as country %}
<div class="container">
  <div class="logo">
    <img src="{% static 'img/logo-dc19.svg' %}"/>
  </div>
  <div class="name"
    {% if country == 'CN' %}
      lang="zh-cn"
    {% elif country == 'JP' %}
      lang="ja"
    {% elif country == 'KR' or country == 'KP' %}
      lang="ko"
    {% else %}
      lang="zh-tw"
    {% endif %}>
    <div class="name-content">
      <div class="name-line1">{{ user.get_full_name }}</div>
      <div class="name-line2">{{ user.attendee.nametag_2 }}</div>
      <div class="name-line3">{{ user.attendee.nametag_3 }}</div>
    </div>
  </div>
  <div class="badge-name-bottom">
    <div class="tags">
      {% for fpr in user.attendee.pgp_fingerprints.splitlines %}
        <div class="tag tag-pgp">
          <i class="fas fa-key"></i>
          <span class="pgp-fpr">{{ fpr }}</span>
          <div class="pgp-id"># {{ user.attendee.keysigning_id }}</div>
        </div>
      {% endfor %}
      {% if user.attendee.languages %}
        <div class="tag">
          <i class="fas fa-comments"></i> {{ user.attendee.languages }}
        </div>
      {% endif %}
    </div>
  </div>
</div>
{% endwith %}
